Page MenuHomePhabricator

Use the language code validator when validating form representations
Closed, ResolvedPublic

Description

Validator will be provided by T193010.

Event Timeline

WMDE-leszek triaged this task as High priority.Apr 25 2018, 11:36 AM
WMDE-leszek created this task.
Addshore moved this task from To Do to Doing on the Wikidata-Turtles-Sprint#4 board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptApr 30 2018, 12:06 PM
Jakob_WMDE added a subscriber: Addshore.
RazShuty closed this task as Resolved.May 9 2018, 10:47 AM
RazShuty reopened this task as Open.
RazShuty updated the task description. (Show Details)
RazShuty updated the task description. (Show Details)
Lydia_Pintscher closed this task as Resolved.May 23 2018, 9:39 AM
Vvjjkkii renamed this task from Use the language code validator when validating form representations to w9daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jakob_WMDE as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Jakob_WMDE; removed: Aklapper.
Mainframe98 renamed this task from w9daaaaaaa to Use the language code validator when validating form representations.Jul 1 2018, 8:22 AM
Mainframe98 closed this task as Resolved.
Mainframe98 assigned this task to Jakob_WMDE.
Mainframe98 updated the task description. (Show Details)
Mainframe98 edited subscribers, added: Aklapper; removed: Jakob_WMDE.